# Uses of Class
org.eclipse.jdt.ui.jarpackager.JarWriter2

Packages that use JarWriter2
Package
Description
org.eclipse.jdt.ui.jarpackager
Provides classes and interfaces to generate a JAR file.

## Uses of JarWriter2 in org.eclipse.jdt.ui.jarpackager

Methods in org.eclipse.jdt.ui.jarpackager that return JarWriter2
Modifier and Type
Method
Description
`JarWriter2`
JarPackageData.`createJarWriter(Shell parent)`
Deprecated.
Use `JarPackageData.createJarWriter3(Shell)` instead